AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
Bag:
  Order: 0
ColorDiffuse:
  b: 0.14874
  g: 0.0
  r: 0.70196
ContainedObjects:
- !include 'Bag The Innsmouth Conspiracy e65163/Custom_Tile Silas Marsh ea374e.yaml'
- !include 'Bag The Innsmouth Conspiracy e65163/Custom_Tile Dexter Drake cc7ebf.yaml'
- !include 'Bag The Innsmouth Conspiracy e65163/Custom_Tile Trish Scarborough 54285c.yaml'
- !include 'Bag The Innsmouth Conspiracy e65163/Custom_Tile Sister Mary 41af3c.yaml'
- !include 'Bag The Innsmouth Conspiracy e65163/Custom_Tile Amanda Sharpe e23b96.yaml'
Description: ''
DragSelectable: true
GMNotes: ''
GUID: e65163
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MaterialIndex: -1
MeasureMovement: false
MeshIndex: -1
Name: Bag
Nickname: The Innsmouth Conspiracy
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: 14.21
  posY: 3.29
  posZ: -4.09
  rotX: 0.0
  rotY: 0.0
  rotZ: 0.0
  scaleX: 1.0
  scaleY: 1.0
  scaleZ: 1.0
Value: 0
XmlUI: ''
